[Pinebook] Pulseaudio not starting because a missing library for speex

Installed manjaro for pinebook normally updated.

Today I have this error trying to run pulseaudio

pulseaudio: /usr/lib/libm.so.6: version `GLIBC_2.29' not found (required by /usr/lib/libspeexdsp.so.1)

Thanks for reporting. Looking into it.
Seems glibc 2.29 did not get added to the databases correctly.

EDIT: Fixed in main repo. Please update to glibc 2.29 when your mirror updates. :slight_smile:

1 Like

Yes, now pulseaudio starts.

But I cannot hear any sound but I think this is another issue!